#center .Filter{
	margin: 15px 0;
}
#center .Filter form{
	padding: 5px 0;
}
#center .Filter form select{
	width: 100%;
}
.bx-yandex-view-layout{}

.yMap{
	width: 100%;
	height: 300px;
}


.clear { clear:both; }
.text {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
.text strong { font-weight:bold; }
.text em { font-style:italic; }
.error {
  font-family:Arial, tahoma, sans-serif;
  color:red;
  line-height:23px;
  font-size:15px;
}
#map {
  width:100%;
  height:306px;
}
.print {
  color:#069;
  float:right;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  margin-right:40px;
  margin-top:10px;
  text-decoration:underline;
  text-transform:uppercase;
}
.print:hover { text-decoration:none; }
.pagination {
  border-top:1px solid #e5e5e5;
  padding-top:22px;
  margin-top:22px;
  padding-left:19px;
}
.pagination p {
  float:left;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:28px;
  font-weight:bold;
}
.pagination .active {
  background:#390;
  width:30px;
  height:30px;
  margin-left:5px;
  margin-right:5px;
  -webkit-border-radius:15px;
  -khtml-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
}
.pagination .active a {
  color:#fff;
  text-decoration:none;
}
.pagination li {
  float:left;
  margin-left:15px;
  margin-right:15px;
  text-align:center;
}
.pagination li:first-child { margin-left:40px; }
.pagination li a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  font-weight:bold;
  line-height:30px;
}
.btn {
  background-repeat:repeat-x;
  overflow:hidden;
  height:40px;
  border:0;
  color:#fff;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  font-weight:bold;
  line-height:30px;
  cursor:pointer;
  padding-left:30px;
  padding-right:30px;
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.btn-line { text-align:center; }
.btn-line a, .btn-line button {
  margin-left:15px;
  display:inline-block;
  text-decoration:none;
  vertical-align:middle;
  line-height:40px;
}
.btn-line a:first-child, .btn-line button:first-child { margin-left:0; }
.btn-gray {
  background-image:url("../main/public/css/img/bg-btn-gray.png");
  -webkit-text-shadow:0 -1px 0 #999;
  -khtml-text-shadow:0 -1px 0 #999;
  -moz-text-shadow:0 -1px 0 #999;
  text-shadow:0 -1px 0 #999;
}
.btn-gray:active { box-shadow:0 2px 4px rgba(0,0,0,0.25) inset, 0 1px 2px rgba(0,0,0,0.01); }
.btn-green {
  background-image:url("../main/public/css/img/bg-btn-green.png");
  -webkit-text-shadow:0 -1px 0 #219900;
  -khtml-text-shadow:0 -1px 0 #219900;
  -moz-text-shadow:0 -1px 0 #219900;
  text-shadow:0 -1px 0 #219900;
}
.btn-green:active { box-shadow:0 2px 4px rgba(0,0,0,0.25) inset, 0 1px 2px rgba(0,0,0,0.01); }
#center form {
  margin-left:19px;
  margin-right:19px;
}
#center form dl dt {
  overflow:hidden;
  white-space:nowrap;
}
#center form dl dd { margin-top:9px; }
#center form label {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
}
#center form label span { color:red; }
#center form select, #center form input[type=text], #center form input[type=password] {
  font-family:Arial, tahoma, sans-serif;
  border:0;
  font-size:15px;
  font-weight:bold;
  color:#333;
  width:100%;
  padding-right:8px;
  padding-left:8px;
  height:28px;
  -webkit-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  -khtml-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  -moz-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  box-shadow:0px 0px 6px rgba(50,50,50,0.5);
}
#center form select:focus, #center form input[type=text]:focus, #center form input[type=password]:focus {
  -webkit-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  -khtml-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  -moz-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  box-shadow:0px 0px 6px rgba(51,153,0,0.8);
}
#center form select.files, #center form input[type=text].files, #center form input[type=password].files { box-shadow:none; }
#center form select { width:104%; }
#center form .textarea {
  margin-top:20px;
  clear:both;
}
#center form .textarea dd { padding-right:26px; }
#center form .textarea textarea {
  font-family:Arial, tahoma, sans-serif;
  border:0;
  font-size:15px;
  font-weight:bold;
  color:#333;
  width:100%;
  height:200px;
  padding:5px;
  -webkit-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  -khtml-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  -moz-box-shadow:0px 0px 6px rgba(50,50,50,0.5);
  box-shadow:0px 0px 6px rgba(50,50,50,0.5);
}
#center form .textarea textarea:focus {
  -webkit-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  -khtml-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  -moz-box-shadow:0px 0px 6px rgba(51,153,0,0.8);
  box-shadow:0px 0px 6px rgba(51,153,0,0.8);
}
#center form .radios {
  margin-top:20px;
  clear:both;
}
#center form .radios dd { padding-right:26px; }
#center form .radios .radio {
  margin-top:12px;
  overflow:hidden;
}
#center form .radios .radio li {
  color:#333;
  float:left;
  font-family:Arial, tahoma, sans-serif;
  font-size:12px;
  margin-left:20px;
}
#center form .radios .radio li:first-child { margin-left:0; }
#center form .radios .radio li label {
  cursor:pointer;
  margin-left:5px;
  text-transform:none;
  font-size:12px;
}
#center form .radios .radio li input {
  box-shadow:none;
  font-family:Arial, tahoma, sans-serif;
  border:0;
  font-size:15px;
  font-weight:bold;
  color:#333;
  width:auto;
  height:auto;
}
#center form .radios .radio.br li {
  margin-left:0px;
  float:none;
  padding-bottom:5px;
}
#center form .captcha img {
  display:block;
  margin-top:20px;
  float:right;
  margin-right:16px;
}
#center form .req {
  margin-top:20px;
  font-family:Arial, tahoma, sans-serif;
  color:#333;
  font-size:15px;
}
#center form .req span { color:red; }
#center form .col1 {
  width:50%;
  float:left;
  padding-bottom:20px;
}
#center form .col1 dd { padding-right:31px; }
#center form .col2 {
  width:50%;
  float:left;
  padding-bottom:20px;
}
#center form .col2 dt { padding-left:10px; }
#center form .col2 dd {
  padding-left:10px;
  padding-right:31px;
}
#center form .col2 .submit { margin-top:20px; }
#revisions .msg-form-revision { margin-top:15px; }
#revisions .sexy { margin-top:0; }
#revisions button {
  padding-left:40px;
  padding-right:40px;
}
#revisions button:active { box-shadow:0 2px 4px rgba(0,0,0,0.25) inset, 0 1px 2px rgba(0,0,0,0.01); }
#revisions #company-container { margin-top:97px; }
#revisions #dt-change table, #revisions #dt-change-label table { width:100%; }
#revisions #dt-change table td, #revisions #dt-change-label table td {
  width:50%;
  padding-right:0;
  padding-left:23px;
}
#revisions #dt-change table td:first-child, #revisions #dt-change-label table td:first-child {
  padding-right:23px;
  padding-left:0;
}
#revisions #dt-change-label table td { padding-left:12px; }
#sidebar-left #left-menu {
  margin-top:25px;
  margin-left:20px;
}
#sidebar-left #left-menu li {
  background-image:url(../main/public/css/img/marker-left-sidebar-menu.png);
  background-repeat:no-repeat;
  background-position:left 10px;
  margin-top:10px;
  padding-left:10px;
}
#sidebar-left #left-menu li:first-child: { margin-top:0; }
#sidebar-left #left-menu li a {
  color:#069;
  text-decoration:underline;
  font-family:Arial, tahoma, sans-serif;
  font-size:14px;
  text-transform:uppercase;
}
#sidebar-left #left-menu li a:hover { text-decoration:none; }
#sidebar-left #left-menu li ul { display:none; }
#sidebar-left #left-menu .active {
  background-image:url(../main/public/css/img/marker-left-sidebar-menu-active.png);
  background-repeat:no-repeat;
  background-position:left 9px;
}
#sidebar-left #left-menu .active >a {
  color:#390;
  font-weight:bold;
  text-decoration:none;
}
#sidebar-left #left-menu .active >ul { display:block; }
#sidebar-left #left-menu .active >ul li a {
  color:#069;
  text-decoration:underline;
  font-family:Arial, tahoma, sans-serif;
  font-size:14px;
  font-weight:normal;
  text-transform:uppercase;
}
#sidebar-left #left-menu .active >ul li a:hover { text-decoration:none; }
#sidebar-left #left-menu .active >ul .active {
  background-position:left 10px;
  background-image:url(../main/public/css/img/marker-left-sidebar-menu.png);
}
#sidebar-left #left-menu .active >ul .active >a {
  font-weight:bold;
  color:#390;
  font-weight:bold;
  text-decoration:none;
}
#sidebar-left h3 {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  margin-left:20px;
  margin-top:35px;
}
#sidebar-left .banners-list .info {
  margin-left:20px;
  margin-top:0px;
  overflow:hidden;
}
#sidebar-left .banners-list .info:first-child { margin-top:18px; }
#sidebar-left .banners-list .info .banner {
  margin-top:18px;
  display:block;
}
#sidebar-left .banners-list .info .banner img {
  width:250px;
  float:left;
}
#sidebar-left .banners-list .info ul li a {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  text-decoration:underline;
}
#sidebar-right .contacts { margin-top:36px; }
#sidebar-right .contacts dl { overflow:hidden; }
#sidebar-right .contacts h3 {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  text-transform:uppercase;
  margin-bottom:6px;
}
#sidebar-right .contacts dt {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  text-transform:uppercase;
  font-weight:bold;
  clear:both;
  float:left;
  padding-right:5px;
}
#sidebar-right .contacts dd, #sidebar-right .contacts dd a {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  text-transform:uppercase;
}
#sidebar-right .contacts dd, #sidebar-right .contacts dt { margin-top:7px; }
#sidebar-right .contacts ul { margin-top:30px; }
#sidebar-right .contacts ul li {
  background-image:url(../main/public/css/img/marker-right-sidebar-menu.png);
  background-repeat:no-repeat;
  background-position:left 8px;
  padding-left:10px;
  margin-top:10px;
}
#sidebar-right .contacts ul li:first-child { margin-top:0; }
#sidebar-right .contacts ul li a {
  color:#390;
  font-family:Arial, tahoma, sans-serif;
  font-size:14px;
  text-transform:uppercase;
  font-weight:bold;
}
#sidebar-right .contacts ul li a:hover { text-decoration:none; }
#sidebar-right .calendar {
  width:100%;
  float:left;
  margin-top:50px;
}
#sidebar-right .calendar h3 {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
}
#sidebar-right .calendar h3 strong { font-weight:bold; }
#sidebar-right .calendar #datepicker { margin-top:13px; }
#sidebar-right .calendar #datepicker input[type=submit] {
  background-image:url(../main/public/css/img/bg-datepicker-submit.png);
  background-repeat:repeat-x;
  width:35px;
  height:18px;
  border:0 none;
  cursor:pointer;
}
#sidebar-right .calendar #datepicker select {
  float:left;
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  margin-right:10px;
}
#sidebar-right .calendar #datepicker select option {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
}
#sidebar-right .calendar table { width:100%; }
#sidebar-right .calendar table td {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-align:left;
  padding-left:10px;
  height:30px;
  vertical-align:middle;
}
#sidebar-right .calendar table a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-decoration:underline;
}
#sidebar-right .calendar table .active {
  background-image:url(../main/public/css/img/bg-datepicker.png);
  background-repeat:repeat-x;
}
#sidebar-right .calendar table .active a {
  text-decoration:none;
  font-weight:bold;
  color:#fff;
}
#sidebar-right .banners-list .info {
  margin-top:0px;
  overflow:hidden;
}
#sidebar-right .banners-list .info:first-child { margin-top:18px; }
#sidebar-right .banners-list .info .banner {
  margin-top:18px;
  display:block;
}
#sidebar-right .banners-list .info .banner img {
  width:310px;
  float:left;
}
#sidebar-right .banners-list .info ul li a {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  text-decoration:underline;
}
#center .primary-shadow {
  width:100%;
  text-align:center;
}
#center .primary-shadow img {
  height:37px;
  width:100%;
}
#center .breadcrumbs {
  overflow:hidden;
  margin-left:19px;
  margin-top:17px;
}
#center .breadcrumbs li {
  float:left;
  margin-left:6px;
  color:#999;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
}
#center .breadcrumbs li:first-child { margin-left:0; }
#center .breadcrumbs li a {
  color:#999;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
}
#center .breadcrumbs li a:hover { text-decoration:none; }
#center h2, #center h1 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:30px;
  margin-top:0px;
  margin-left:19px;
  margin-left:19px;
}
#center .content {
  overflow:hidden;
  position:relative;
  margin-top:33px;
}
#center .content .shadow {
  width:100%;
  height:37px;
  position:absolute;
  top:0;
}
#center .content .article-wrapper {
  border-top:1px solid #e5e5e5;
  padding-top:22px;
}
#center .content .article-wrapper article {
  margin-left:19px;
  margin-right:19px;
  overflow:hidden;
}
#center .content .article-wrapper article h1 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:18px;
  line-height:24px;
  margin-top:21px;
  font-weight:bold;
  margin-left:0;
}
#center .content .article-wrapper article h3 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:13px;
  text-transform:uppercase;
  line-height:45px;
}
#center .content .article-wrapper article h4 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:13px;
  text-transform:none;
  line-height:45px;
  font-weight:bold;
}
#center .content .article-wrapper article p {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center .content .article-wrapper article p strong { font-weight:bold; }
#center .content .article-wrapper article p em { font-style:italic; }
#center .content .article-wrapper article p a { color:#069; }
#center .content .article-wrapper article p a:hover { text-decoration:none; }
#center .content .article-wrapper article .success-container h3 { color:green; }
#center .content .article-wrapper article .success-container p { margin:0; }
#center .content .article-wrapper article .success-container p a { color:#069; }
#center .content .article-wrapper article .success-container p a:hover { text-decoration:none; }
#center .content .article-wrapper article .not-found {
  color:red;
  font-size:15px;
}
#center .content .article-wrapper article ol li {
  list-style:decimal outside none;
  margin-left:20px;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center .content .article-wrapper article ol li strong { font-weight:bold; }
#center .content .article-wrapper article ol li em { font-style:italic; }
#center .content .article-wrapper article ul li {
  list-style:disc outside none;
  margin-left:20px;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center .content .article-wrapper article ul li strong { font-weight:bold; }
#center .content .article-wrapper article ul li em { font-style:italic; }
#center .content .article-wrapper article .dt {
  margin-top:-9px;
  margin-bottom:0;
}
#center .content .article-wrapper article .dt-event {
  margin-top:34px;
  color:#666;
  margin-bottom:0;
  font-size:15px;
}
#center .content .article-wrapper .contacts dt, #center .content .article-wrapper .contacts dd {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center .content .article-wrapper .contacts dt strong, #center .content .article-wrapper .contacts dd strong { font-weight:bold; }
#center .content .article-wrapper .contacts dt em, #center .content .article-wrapper .contacts dd em { font-style:italic; }
#center .content .article-wrapper .contacts dt, #center .content .article-wrapper .contacts dd { margin:0; }
#center .content .article-wrapper .contacts dt { margin-top:25px; }
#center .content .article-wrapper .contacts h2 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:18px;
  line-height:24px;
  font-weight:bold;
  margin-left:0;
  margin-top:30px;
}
#center .content .article-wrapper #search-result { clear:both; }
#center .content .article-wrapper #search-result div { margin-top:35px; }
#center .content .article-wrapper #search-result div:first-child { margin-top:0; }
#center .content .article-wrapper #search-result a {
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  color:#069;
  text-transform:uppercase;
}
#center .content .article-wrapper #search-result a:hover { text-decoration:none; }
#center .content .article-wrapper #search-result td {
  width:50%;
  vertical-align:top;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center .content .article-wrapper #search-result td strong { font-weight:bold; }
#center .content .article-wrapper #search-result td em { font-style:italic; }
#center .primary {
  margin-top:20px;
  background-image:url(../main/public/css/img/bg-primary.png);
  background-repeat:no-repeat;
  background-position:top center;
  border:1px solid #e5e5e5;
  padding:15px 19px;
  padding-bottom:15px;
  overflow:hidden;
  position:relative;
}
#center .primary h2 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:18px;
  margin-top:0px;
  margin-bottom:30px;
}
#center .primary p {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:20px;
  margin-top:20px;
  -webkit-text-shadow:1px 2px 0 #fff;
  -khtml-text-shadow:1px 2px 0 #fff;
  -moz-text-shadow:1px 2px 0 #fff;
  text-shadow:1px 2px 0 #fff;
}
#center .primary img {
  float:left;
  margin-right:22px;
  margin-top:5px;
  margin-bottom:14px;
  -webkit-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -khtml-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -moz-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  box-shadow:0px 1px 3px rgba(50,50,50,0.4);
}
#center .primary em {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  line-height:16px;
  font-weight:bold;
  font-style:italic;
}
#center .primary .signature {
  float:right;
  margin-top:10px;
}
#center .news .all {
  float:right;
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  text-decoration:underline;
  margin-right:40px;
  margin-top:10px;
}
#center .news .all:hover { text-decoration:none; }
#center .news .all i {
  background-image:url(../main/public/css/img/ico-all-news.png);
  background-repeat:no-repeat;
  float:left;
  height:10px;
  margin-right:5px;
  margin-top:2px;
  width:10px;
}
#center .news h3 {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
}
#center .news .container { margin-top:17px; }
#center .news .container article { margin-top:25px; }
#center .news .container article:first-child { margin-top:0; }
#center .news .container article .is-img {
  padding-left:20px;
  overflow:hidden;
}
#center .news .container article .preview img {
  float:left;
  height:70px;
  width:99px;
}
#center .news .container article p {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
}
#center .news .container article .notice { line-height:20px; }
#center .news .container article .date {
  font-size:15px;
  line-height:15px;
}
#center .news .container article h4 {
  margin-top:5px;
  margin-bottom:5px;
}
#center .news .container article h4 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  text-decoration:underline;
}
#center .news .container article h4 a:hover { text-decoration:none; }
#center .add-container {
  border-top:1px solid #e5e5e5;
  margin-top:35px;
  padding-top:35px;
}
#center .add-container h3 {
  color:black;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  margin-left:19px;
}
#center .add-container section { margin-top:35px; }
#center .add-container section:first-child { margin-top:0; }
#center .add-container section .container { margin-top:17px; }
#center .add-container section .container article { margin-top:25px; }
#center .add-container section .container article:first-child { margin-top:0; }
#center .add-container section .container article p {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  margin:0;
}
#center .add-container section .container article .notice { line-height:20px; }
#center .add-container section .container article .date {
  font-size:15px;
  line-height:10px;
  color:#666;
  margin-bottom:5px;
  margin-top:2px;
}
#center .add-container section .container article h4 {
  margin-top:5px;
  line-height:23px;
  text-transform:none;
}
#center .add-container section .container article h4 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  text-decoration:underline;
}
#center .add-container section .container article h4 a:hover { text-decoration:none; }
#center.article .content .article-wrapper { padding-top:0; }
#center.article .content .article-wrapper .news-contacts {
  border-top:1px solid #e5e5e5;
  margin-top:35px;
  padding-top:35px;
}
#center.article .content .article-wrapper .news-contacts h3 { margin-left:19px; }
#center.article .content .article-wrapper .news-contacts .date {
  margin-top:2px;
  margin-bottom:5px;
}
#center.article .content .article-wrapper table {
  margin-bottom:25px;
  margin-top:25px;
}
#center.article .content .article-wrapper table td {
  padding:5px;
  border:1px solid #ccc;
  vertical-align:top;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center.article .content .article-wrapper table td strong { font-weight:bold; }
#center.article .content .article-wrapper table td em { font-style:italic; }
#center.article .content .article-wrapper p img { float:none; }
#center.article .content .article-wrapper img {
  float:left;
  margin-bottom:14px;
  margin-right:30px;
  margin-top:32px;
}
#center.article .content .wrapper-area-change { margin-right:10px; }
#center.article .content .wrapper-area-change .area-change {
  margin-top:25px;
  width:100%;
}
#center.article .content .wrapper-area-change .theme-change {
  margin-top:25px;
  width:100%;
}
#center.article .content .map {
  width:100%;
  overflow:hidden;
  margin-top:25px;
}
#center.article .content .map img { margin-bottom:0; }
#center.events .content .article-wrapper { padding-top:40px; }
#center.events .content .article-wrapper .filter {
  margin-left:19px;
  margin-right:19px;
  margin-bottom:70px;
}
#center.events .content .article-wrapper .filter .field { margin-top:30px; }
#center.events .content .article-wrapper .filter .field:first-child { margin-top:0; }
#center.events .content .article-wrapper .filter .field .sexy { margin:6px 0 27px; }
#center.events .content .article-wrapper .filter .field p {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
}
#center.events .content .article-wrapper .filter .field .radio {
  margin-top:12px;
  overflow:hidden;
}
#center.events .content .article-wrapper .filter .field .radio li {
  float:left;
  margin-left:20px;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:12px;
}
#center.events .content .article-wrapper .filter .field .radio li:first-child { margin-left:0; }
#center.events .content .article-wrapper .filter .field .radio li label {
  margin-left:5px;
  cursor:pointer;
}
#center.events .content .article-wrapper article { margin-top:25px; }
#center.events .content .article-wrapper article:first-child { margin-top:0; }
#center.events .content .article-wrapper article p {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  margin:0;
}
#center.events .content .article-wrapper article .not-found {
  color:red;
  font-size:15px;
}
#center.events .content .article-wrapper article .notice { line-height:20px; }
#center.events .content .article-wrapper article .date {
  font-size:15px;
  line-height:15px;
}
#center.events .content .article-wrapper article h3 {
  margin-top:5px;
  margin-bottom:5px;
  line-height:23px;
  text-transform:none;
}
#center.events .content .article-wrapper article h3 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  text-decoration:underline;
}
#center.events .content .article-wrapper article h3 a:hover { text-decoration:none; }
#center.hq .content .list article {
  margin-top:20px;
  padding-top:5px;
  border-top:1px solid #e5e5e5;
}
#center.hq .content .list article:first-child {
  border:0;
  padding-top:0;
  margin-top:0;
}
#center.hq .content .article-wrapper .desc {
  margin-top:32px;
  overflow:hidden;
}
#center.hq .content .article-wrapper .desc .post { margin-top:5px; }
#center.hq .content .article-wrapper .desc h2 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:18px;
  font-weight:bold;
  margin-left:0;
}
#center.hq .content .article-wrapper .desc li {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center.hq .content .article-wrapper .desc li strong { font-weight:bold; }
#center.hq .content .article-wrapper .desc li em { font-style:italic; }
#center.hq .content .article-wrapper .desc li { margin:0; }
#center.hq .content .article-wrapper img {
  float:left;
  width:190px;
  margin:32px 30px 14px 3px;
  -webkit-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -khtml-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -moz-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  box-shadow:0px 1px 3px rgba(50,50,50,0.4);
}
#center.links .content .article-wrapper h2 {
  font-size:13px;
  line-height:33px;
  margin-left:0;
}
#center.links .content .article-wrapper h2 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:13px;
  font-weight:bold;
}
#center.links .content .article-wrapper h2 a:hover { text-decoration:none; }
#center.qa .content .article-wrapper { padding-top:40px; }
#center.qa .content .article-wrapper .notice { margin-top:25px; }
#center.qa .content .article-wrapper .collapse h3 a {
  font-weight:bold;
  text-decoration:none;
  color:#000;
}
#center.qa .content .article-wrapper article { margin-top:25px; }
#center.qa .content .article-wrapper article:first-child { margin-top:0; }
#center.qa .content .article-wrapper article p {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  margin:0;
}
#center.qa .content .article-wrapper article .notice {
  line-height:20px;
  display:none;
}
#center.qa .content .article-wrapper article .notice .reply { float:left; }
#center.qa .content .article-wrapper article .notice .reply strong { margin-right:6px; }
#center.qa .content .article-wrapper article .date {
  font-size:15px;
  line-height:15px;
}
#center.qa .content .article-wrapper article h3 {
  margin-top:5px;
  line-height:23px;
  text-transform:none;
}
#center.qa .content .article-wrapper article h3 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:13px;
  font-weight:bold;
  text-decoration:underline;
}
#center.qa .content .article-wrapper article h3 a:hover { text-decoration:none; }
#center.person .content .article-wrapper .list-veterans { margin-top:20px; }
#center.person .content .article-wrapper .list-veterans li {
  list-style:disc inside none;
  color:#069;
}
#center.person .content .article-wrapper .list-veterans h2 {
  color:#000;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  margin-bottom:6px;
  text-transform:uppercase;
  margin-left:0;
}
#center.person .content .article-wrapper .list-veterans a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:33px;
  font-weight:bold;
}
#center.person .content .article-wrapper .list-veterans a:hover { text-decoration:none; }
#center.person .content .article-wrapper .back-veterans-list {
  color:#069;
  float:right;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  margin-right:40px;
  margin-top:10px;
  text-decoration:underline;
  text-transform:uppercase;
}
#center.person .content .article-wrapper .back-veterans-list:hover { text-decoration:none; }
#center.person .content .article-wrapper img {
  width:196px;
  margin-left:3px;
  margin-top:3px;
  -webkit-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -khtml-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  -moz-box-shadow:0px 1px 3px rgba(50,50,50,0.4);
  box-shadow:0px 1px 3px rgba(50,50,50,0.4);
}
#center.person .content .article-wrapper dl { margin-top:25px; }
#center.person .content .article-wrapper dl dt {
  font-weight:bold;
  float:left;
  clear:both;
  width:40%;
  padding-right:20px;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center.person .content .article-wrapper dl dt strong { font-weight:bold; }
#center.person .content .article-wrapper dl dt em { font-style:italic; }
#center.person .content .article-wrapper dl dd {
  overflow:hidden;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
  margin-bottom:15px;
  margin-top:15px;
}
#center.person .content .article-wrapper dl dd strong { font-weight:bold; }
#center.person .content .article-wrapper dl dd em { font-style:italic; }
#center.person .content .article-wrapper dl dt, #center.person .content .article-wrapper dl dd { margin-top:0; }
#center.prosecutor .content .article-wrapper h2 {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:18px;
  font-weight:bold;
  margin-left:0;
}
#center.prosecutor .content .article-wrapper ul {
  margin-top:10px;
  margin-bottom:10px;
}
#center.prosecutor .content .article-wrapper ul li {
  margin-bottom:5px;
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
}
#center.prosecutor .content .article-wrapper ul li a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
}
#center.prosecutor .content .article-wrapper ul li a:hover { text-decoration:none; }
#center.documents .content .article-wrapper article {
  border-top:1px solid #e5e5e5;
  margin-top:20px;
  padding-top:20px;
}
#center.documents .content .article-wrapper article:first-child {
  margin-top:10px;
  padding-top:0;
  border:0;
}
#center.documents .content .article-wrapper article .date {
  margin:0;
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
}
#center.documents .content .article-wrapper article h2 {
  font-size:13px;
  line-height:23px;
  margin-left:0;
}
#center.documents .content .article-wrapper article h2 a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:13px;
  font-weight:bold;
}
#center.documents .content .article-wrapper article h2 a:hover { text-decoration:none; }
#center.documents .content .article-wrapper article .notice {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
}
#center.documents .content .article-wrapper article .notice h3 { line-height:25px; }
#center.documents .content .article-wrapper article .notice ol li {
  margin-bottom:15px;
  margin-top:15px;
}
#center.documents .content .article-wrapper article .notice p {
  margin-bottom:15px;
  margin-top:15px;
}
#center.documents-one .content .article-wrapper article p {
  margin-top:10px;
  margin-bottom:10px;
}
#center.sitemap .content .article-wrapper article ul li a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  font-weight:bold;
}
#center.sitemap .content .article-wrapper article ul li a:hover { text-decoration:none; }
#center.sitemap .content .article-wrapper article ul li ul { margin-left:40px; }
#center.sitemap .content .article-wrapper article ul li ul li a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  font-weight:bold;
}
#center.sitemap .content .article-wrapper article ul li ul li a:hover { text-decoration:none; }
#center.search .content .article-wrapper article ol li { margin-left:40px; }
#center.search .content .article-wrapper article a {
  color:#069;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
}
#center.search .content .article-wrapper article a:hover { text-decoration:none; }
#center.search .content .article-wrapper article .options {
  color:#333;
  font-family:Arial, tahoma, sans-serif;
  font-size:15px;
  line-height:23px;
}
footer {
  min-width:950px;
  margin-top:20px;
  margin-right:20px;
  margin-left:20px;
  position:relative;
}
footer address {
  margin-left:20px;
  font-style:normal;
}
footer address p {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  line-height:20px;
}
footer address p a {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-decoration:underline;
}
footer address p a:hover { text-decoration:none; }
footer #footer-menu {
  background-color:#fff;
  margin-bottom:20px;
  overflow:hidden;
  position:relative;
  -webkit-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -khtml-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -moz-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
footer #footer-menu ul {
  overflow:hidden;
  margin-top:15px;
  margin-bottom:15px;
  margin-left:10px;
}
footer #footer-menu ul li {
  float:left;
  margin-left:10px;
}
footer #footer-menu ul li a {
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  font-weight:bold;
}
footer #footer-menu ul li a:hover { text-decoration:none; }
footer #footer-menu ul .active {
  color:#c03;
  text-decoration:none;
  font-weight:bold;
}
input, a { outline:none; }
html { background-color:#e6edf2; }
body {
  background-image:url(../main/public/css/img/bg-header.png);
  background-repeat:repeat-x;
  /*background-size: auto 259px;*/ /*Artyom 03.07.2017*/
  background-color:#e6edf2;
  padding-bottom:50px;
  width:100%;
  float:left;
  min-width:1010px;
}
header {
  background-image:url(../main/public/css/img/bg-header-base.png);
  background-repeat:no-repeat;
  background-position:right;
  height:220px;
  min-width:950px;
}
header hgroup {
  left:19px;
  position:absolute;
  top:27px;
}
header hgroup h1 span, header hgroup h2 span {
  text-indent:-4000px;
  display:block;
}
header hgroup .title {
  left:134px;
  position:absolute;
  top:49px;
}
header hgroup .title a {
  line-height:0;
  font-size:0;
}
header hgroup .title a img {
  height:43px;
  width:708px;
}
header hgroup .logo img {
  height:126px;
  width:114px;
}
header hgroup a {
  line-height:0;
  font-size:0;
  height:0;
}
header .inner {
  position:relative;
  margin-left:20px;
  margin-right:20px;
  overflow:hidden;
  height:220px;
}
header .inner .menu-font {
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  color:#fff;
  -webkit-text-shadow:0 -1px 0 #19224c;
  -khtml-text-shadow:0 -1px 0 #19224c;
  -moz-text-shadow:0 -1px 0 #19224c;
  text-shadow:0 -1px 0 #19224c;
}
header .inner #top-menu {
  padding-top:9px;
  margin-left:155px;
  padding-bottom:11px;
  overflow:hidden;
  border-bottom:1px solid #57a9d1;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  color:#fff;
  -webkit-text-shadow:0 -1px 0 #19224c;
  -khtml-text-shadow:0 -1px 0 #19224c;
  -moz-text-shadow:0 -1px 0 #19224c;
  text-shadow:0 -1px 0 #19224c;
}
header .inner #top-menu a {
  text-decoration:underline;
  font-family:Arial, tahoma, sans-serif;
  font-size:11px;
  color:#fff;
  -webkit-text-shadow:0 -1px 0 #19224c;
  -khtml-text-shadow:0 -1px 0 #19224c;
  -moz-text-shadow:0 -1px 0 #19224c;
  text-shadow:0 -1px 0 #19224c;
}
header .inner #top-menu a:hover { text-decoration:none; }
header .inner #top-menu li {
  float:left;
  margin-left:7px;
  padding-left:11px;
  background-image:url(../main/public/css/img/marker-top-menu.png);
  background-repeat:no-repeat;
  background-position:left 4px;
}
header .inner #top-menu li:first-child {
  margin-left:0;
  padding-left:0;
  background:none;
}
header .inner #main-menu {
  position:absolute;
  bottom:0;
  background-image:url(../main/public/css/img/bg-main-menu.png);
  background-repeat:repeat-x;
  background-position:bottom;
  height:50px;
  width:100%;
}
header .inner #main-menu .search-form {
  position:absolute;
  bottom:10px;
  right:22px;
  background:none repeat scroll 0 0 #fff;
  border:1px solid #c5c5c5;
  box-shadow:0 -1px 0 #696969;
  height:16px;
  width:245px;
  -webkit-border-radius:13px;
  -khtml-border-radius:13px;
  -moz-border-radius:13px;
  border-radius:13px;
}
header .inner #main-menu .search-form input[type=submit] {
  background-image:url("../main/public/css/img/ico-search.png");
  background-repeat:no-repeat;
  cursor:pointer;
  height:11px;
  margin-left:4px;
  margin-top:2px;
  padding:0;
  width:11px;
  border:0;
  float:left;
}
header .inner #main-menu .search-form input[type=text] {
  border:0 none;
  color:#666;
  float:left;
  font-size:10px;
  font-family:Arial, tahoma, sans-serif;
  height:14px;
  padding-left:4px;
  padding-top:0;
  text-transform:uppercase;
  width:220px;
}
header .inner #main-menu nav {
  overflow:hidden;
  max-width:75%;
}
header .inner #main-menu nav li {
  float:left;
  padding-left:18px;
  padding-right:4%;
  height:50px;
}
header .inner #main-menu nav li a {
  font-family:Arial, tahoma, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#fff;
  margin-top:22px;
  float:left;
  text-transform:uppercase;
  text-decoration:none;
  -webkit-text-shadow:0 -1px 0 #19224c;
  -khtml-text-shadow:0 -1px 0 #19224c;
  -moz-text-shadow:0 -1px 0 #19224c;
  text-shadow:0 -1px 0 #19224c;
}
header .inner #main-menu nav .active {
  background-image:url(../main/public/css/img/bg-main-menu-active.png);
  background-repeat:repeat-x;
  background-position:top;
  position:relative;
}
header .inner #main-menu nav .active .l-border {
  left:0;
  top:0;
  position:absolute;
  width:1px;
  height:100%;
  z-index:5;
  background-color:#cfd5d9;
}
header .inner #main-menu nav .active .r-border {
  right:0;
  top:0;
  position:absolute;
  width:1px;
  height:100%;
  z-index:5;
  background-color:#cfd5d9;
  display:block;
}
header .inner #main-menu nav .active .remove-border-wrapper {
  position:absolute;
  width:100%;
  height:2px;
  background-color:#fff;
  bottom:0px;
  left:0;
  z-index:10;
  display:block;
}
header .inner #main-menu nav .active a {
  color:#666;
  text-shadow:none;
}
#wrapper {
  position:relative;
  min-width:970px;
  margin-left:20px;
  margin-right:20px;
  background-color:#fff;
  overflow:hidden;
  z-index:5;
  background-image:url(../main/public/css/img/bg-center.png);
  background-repeat:no-repeat;
  background-position:center 50px;
  -webkit-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -khtml-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -moz-box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  box-shadow:0px 1px 3px rgba(100,100,100,0.4);
  -webkit-border-radius:0 0 5px 5px;
  -khtml-border-radius:0 0 5px 5px;
  -moz-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
}
#wrapper #wrapper-center {
  float:left;
  width:100%;
}
#wrapper #wrapper-center #center {
  padding-bottom:40px;
  margin-left:290px;
  margin-right:350px;
}
#wrapper #sidebar-left {
  float:left;
  margin-bottom:40px;
  margin-left:-100%;
  position:relative;
  width:270px;
  z-index:1;
}
#wrapper #sidebar-right {
  float:right;
  margin-bottom:40px;
  margin-left:-330px;
  width:330px;
}
footer { clear:both; }
.mes-ok, .mes-error {
  padding:15px;
  font-family:Arial, tahoma, sans-serif;
  font-size:14px;
  line-height:18px;
}
.mes-ok { color:#0c0; }
.mes-error { color:#c00; }
.menu_soc {
  float:right;
  overflow:hidden;
  margin:15px 10px;
  color:#666;
  font-family:Arial, tahoma, sans-serif;
  font-size:10px;
  text-transform:uppercase;
  font-weight:bold;
  line-height:16px;
}
.menu_soc a { color:inherit; }
.menu_soc * {
  vertical-align:middle;
  line-height:32px;
}